### Home Classes Methods

### In Files

- lib/tinymce/rails/asset_manifest.rb

### Parent

Object

### Methods

- ::load

### Class/Module Index

Quicksearch

- TinyMCE
- TinyMCE::JsonManifest
- TinyMCE::NullManifest
- TinyMCE::Rails
- TinyMCE::Rails::AssetInstaller
- TinyMCE::Rails::AssetManifest
- TinyMCE::Rails::Configuration
- TinyMCE::Rails::Configuration::Function
- TinyMCE::Rails::ConfigurationFile
- TinyMCE::Rails::Engine
- TinyMCE::Rails::Helper
- TinyMCE::Rails::MultipleConfiguration
- TinyMCE::YamlManifest

No matching classes.

# TinyMCE::Rails::AssetManifest

### Public Class Methods

load(manifest_path) click to toggle source

    # File lib/tinymce/rails/asset_manifest.rb, line 6
    def self.load(manifest_path)
      YamlManifest.try(manifest_path) ||
        JsonManifest.try(manifest_path) ||
        NullManifest.new
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.